/* Global */

html {
	scrollbar-3dlight-color:#808080;
	scrollbar-arrow-color:#000;
	scrollbar-darkshadow-color:#808080;
	scrollbar-face-color:#EEE;
	scrollbar-highlight-color:#FFF;
	scrollbar-shadow-color:#777;
	scrollbar-track-color:#FFF;
}

body {
	background:url(/images/bg.gif) bottom repeat-x fixed #FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0;
	padding:0;
}

h2 {
	cursor:default;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	letter-spacing:.03em;
	margin:0;
	text-align:center;
}

h3 {
	cursor:default;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:bold;
	letter-spacing:.03em;
	margin:0;
}

h4 {
	cursor:default;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:bold;
	letter-spacing:.03em;
	margin:0;
	margin-top:1em;
}

a {
	color:#00C;
	font-weight:bold;
	outline:0;
	text-decoration:none;
}

a:hover {
	color:#F00;
	text-decoration:underline;
}

a:active {
	color:#999;
}

img {
	border:0;
	vertical-align:middle;
}

input {
	background:#EEE url(/images/input.gif) repeat-x;
	border-top:1px solid #888;
	border-left:1px solid #888;
	border-bottom:3px solid #888;
	border-right:3px solid #888;
}

input:active, input:focus {
	background:#FFF;
}

textarea {
	background:#EEE url(/images/bg.gif) repeat-x;
	border-top:1px solid #888;
	border-left:1px solid #888;
	border-bottom:3px solid #888;
	border-right:3px solid #888;
	overflow:scroll;
}

textarea:active, textarea:focus {
	background:#FFF;
}

/* IDs */

#skip {
	display:none;
}

#topleft {
	background:#EAEAEA;
	border-bottom:1px solid #333;
	color:#333;
	cursor:default;
	font-size:11px;
	font-style:italic;
	font-weight:bold;
	height:20px;
	line-height:20px;
	margin:0;
	margin-bottom:22px;
	padding:0;
	padding-left:5px;
	width:51%;
}

#topleft a {
	font-style:normal;
}

#topright {
	background:#EAEAEA;
	border-bottom:1px solid #333;
	color:#333;
	cursor:default;
	font-size:11px;
	font-weight:bold;
	height:20px;
	line-height:20px;
	margin:0;
	padding:0;
	padding-right:5px;
	position:absolute;
	right:0;
	text-align:right;
	top:0;
	width:51%;
}

#topleft a, #topright a {
	color:#333;
	text-decoration:none;
}

#topleft a:hover, #topright a:hover {
	text-decoration:underline;
}

#topleft a:active, #topright a:active {
	color:#000
}

#logo {
	background:url(/images/title.gif) center bottom no-repeat;
	height:38px;
	margin-bottom:22px;
	text-align:center;
}

#logo h1 {
	display:none;
}

#nav {
	background:url(/images/nav.gif) no-repeat;
	font-size:16px;
	position:absolute;
	top:103px;
	height:387px;
	left:16px;
	margin:0;
	padding:10px;
	width:172px; /* False value for IE4-5.x/Win */
	voice-family:"\"}\"";
	voice-family:inherit;
	width:152px; /* Actual value for IE6 */
}

html>body #nav {
	width:152px; /* Be nice to Opera and Mozilla */
}

#nav a {
	border:0;
	display:block;
	font-weight:normal;
	line-height:26px;
	margin:0;
	padding:0;
	text-align:center;
	text-decoration:none;
	width:100%;
}

#nav a:hover {
	text-decoration:underline;
}

ul#dropnav {
	list-style-type:none;
	margin:14px 0 0 0;
	padding:0;
}

#dropnav ul {
	display:none;
}

li#nav_misc {
	display:none;
}

#theme {
	background:url(/images/right.gif) no-repeat;
	position:absolute;
	top:103px;
	right:16px;
	height:387px;
	margin:0;
	padding:10px;
	text-align:center;
	width:172px; /* False value for IE4-5.x/Win */
	voice-family:"\"}\"";
	voice-family:inherit;
	width:152px; /* Actual value for IE6 */
}

html>body #theme {
	width:152px; /* Be nice to Opera and Mozilla */
}

#theme h2 a {
	color:#000;
	font-weight:bold;
}

#theme .twtr-hd, #theme .twtr-ft {
	display:none;
}

#theme #twtr-widget-1 .twtr-doc, #theme #twtr-widget-1 .twtr-timeline {
	background:none !important;
}

#theme a {
	font-weight:normal;
}

/*

#theme img {
	display:block;
}

#theme a {
	border:0;
	display:block;
	font-weight:normal;
	font-size:16px;
	line-height:26px;
	margin:0;
	padding:0;
	text-align:center;
	text-decoration:none;
	width:100%;
}

#theme a:hover {
	text-decoration:underline;
}

#theme p {
	margin-top:14px;
}

*/

#header {
	background:url(/images/header-mid.gif) repeat-x;
	line-height:39px;
	height:41px;
	margin-left:203px;
	margin-right:203px;
	margin-bottom:16px;
	padding:0;
}

#header-left {
	background:url(/images/header-left.gif);
	height:41px;
	left:203px;
	margin:0;
	padding:0;
	position:absolute;
	top:103px;
	width:4px;
}

#headercap {
	background:url(/images/header-right.gif);
	height:41px;
	margin:0;
	padding:0;
	position:absolute;
	right:203px;
	top:103px;
	width:4px;
}

#main {
	background:url(/images/main.gif) repeat-x #FFF;
	padding:0;
	margin:0 203px;
}

#content {
	background:url(/images/main_right.gif) top right repeat-y;
	font-size:1em;
	padding:10px;
}

#longcontent {
	background:url(/images/main_right.gif) top right repeat-y;
	border-left:1px solid #999;
	font-size:1em;
	padding:10px;
}


#topp {
	margin-top:0;
}

#search {
	text-align:center;
}

#business {
	font-size:1.15em;
	text-align:center;
}

#entrynav {
	font-size:.9em;
	margin-bottom:1.5em;
	text-align:center;
}

#comments {
	font-size:.9em;
	text-align:center;
}

#comments h3 {
	font-size:1.3em;
	margin-bottom:1em;
}

#comments input {
	font-size:.9em;
	margin-top:5px;
}

#mainbot {
	background:url(/images/main_bottom.gif) repeat-x;
	font-size:1px;
	height:4px;
	margin:0 203px;
}

#mainbotcap {
	background:url(/images/main_bottomcap.gif) top right no-repeat;
	font-size:1px;
	height:4px;
}

#copyright {
	cursor:default;
	font-size:.7em;
	line-height:40px;
	text-align:center;
}

/* Classes */

.hidedot {
	display:none;
}

.ctS {
	display:none;
}

.artbg img {
	border:1px solid #000;
}

.c {
	text-align:center;
}

.date {
	cursor:default;
	font-size:.7em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333;
}

.fontimg {
	background:#FFF;
	border:1px solid #000;
	padding:5px;
}

.music {
	color:#333;
}

.fonblue {
	color:#00F;
}

.searchlinks {
	font-size:.8em;
	font-weight:bold;
	line-height:12px;
}

.small {
	font-size:.9em;
}

.title {
	cursor:default;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.15em;
	font-weight:bold;
	letter-spacing:.03em;
	margin:0;
}

a.title {
	color:#000;
	cursor:pointer;
}

a.title:hover {
	color:#000;
}

#toplink {
	font-size:.8em;
	font-weight:bold;
	margin-bottom:0;
}
